@charset "UTF-8";
.sp_view{display:none;}
/*head*/
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:block;
    overflow:hidden;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
.main .entry a:hover{	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;}

.mainimage{
	position:relative;
	width:100%;
	padding-top:15px;
	margin-bottom:30px;
	}
.top_box{
	position:relative;
	}
.top_box .sub_title {
	position: absolute;
	top:00px;
	right:30px;	
	z-index:99998;
	}
.slider{
	position:relative;}
.top_box h1 {
	position: absolute;
	bottom:0px;
	left:12%;
	right:12%;
	z-index:99999;
	}
.top_box h1 img{
	width:100%;
	}
.btn_box {
	padding:20px 0px 30px;
 	text-align:center;}
.btn_box .entry a{
	background:#008cd3;
	padding:15px 40px;
	display:inline-block;
	font-size:20px;
	line-height:150%;
	margin:auto;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

.clm_n h2{
	clear:both;
	padding: 18px 30px;
	margin-bottom:35px;
	background:#a4d4ed;	
	font-size:24px;
	color:#333;	
	}
.clm_n{
	margin-bottom:70px;}

/*voice_box*/
.voice_box.left{
	float:left;
	width:49.5%;
	border-right:2px solid #d2eaf6;
	margin:0px;
	}
.voice_box.right{
	float:right;
	width:49.5%;
	}
.genre_box.left{
	clear:both;
	float:left;
	width:49.5%;
	margin:0px;
	}
.genre_box.right{
	clear:right;
	float:right;
	margin-bottom:70px;
	border-left:2px solid #d2eaf6;
	width:49.5%;
	}
.genre_top .genre_box.right{
	clear:right;
	float:right;
	margin-bottom:50px;
	border-left:2px solid #d2eaf6;
	width:49.5%;
	}
.genre_top {
	margin-bottom:50px;
	border-bottom:2px solid #d2eaf6;
	}

.voice_box .innerbox,.genre_box .innerbox{
	width:88.5%;
	}
.voice_box.right .innerbox,.genre_box.right .innerbox{
	float:right;
	}
.fukidashi{
	position:relative;
	background:#ffffcc;
	border:2px solid #333333;
	padding:15px 20px 5px;
	margin-bottom:30px;
	}
.fukidashi h3{
	font-size:18px;
	font-weight:normal;
	border-bottom:0px;
	}
.fukidashi span{
	position:absolute;
	width:18px;
	height:26px;
	display:block;
	background: url(images/bg_fukidasshi_b.png) no-repeat center bottom;
	text-indent:-9999px;
	left:50%;
	right:50%;
	bottom:-20px;
	}
.voice_box .title{
	margin-bottom:20px;	
	}
.voice_box .img{
	width:53%;
	margin:auto auto 20px;}
.voice_box .detail{
	padding:0px;
	margin:0px;
	}
.genre_box .img{
	margin-bottom:25px;
	}
.genre_box h3{
	padding:0 0 0 25px;
	margin-bottom:25px;
	font-size:21px;
	font-weight:normal;
	border-bottom:0px;	
	}
.genre_box span.no01,.genre_box span.no02,.genre_box span.no03,.genre_box span.no04{
	display:inline-block;
	width:25px;
	background: url(images/i_no01.png) no-repeat left top;
	margin-left:-25px;
	text-indent:-9999px;
}
.genre_box span.no02{ background: url(images/i_no02.png) no-repeat left top; }
.genre_box span.no03{ background: url(images/i_no03.png) no-repeat left top; }
.genre_box span.no04{ background: url(images/i_no04.png) no-repeat left top; }
.genre_box h3 span{ font-size:15px; white-space: nowrap;}
.pdf_link{
	clear:both;
	padding:0 0 50px 25px;
	background: url(images/icon_pdf.png) no-repeat left 2px;
	}
.bottom_box {}	
.bottom_box h2{
	width:580px;
	padding:5px 0px;
	margin:auto auto 70px;
	font-size:24px;
	line-height:60px;
	text-align:center;
	background: url(images/bg_dotline.png) repeat left 0px;
	}
.entry_box{
	margin:30px auto 60px;
	padding:20px;
	border:1px solid #008cd3;
	}
.entry_box h3{
	padding:0px;
	font-size:15px;
	margin:0px;
	font-weight:normal;
	border-bottom:0px;
	line-height:166%;
	}
.entry_box ul{
	margin:0px;
	padding:0px !important;}
.entry_box li{
	margin:0px;
	padding:0px;
	line-height:166%;	
	}

.sbtn span{
	display:inline-block;
	vertical-align: text-top;
	margin-right:5px;
	line-height:15px;
	}
	

/* @media queries for responsive design 569px - 800px
---------------------------------------------------------------------------- */
@media screen and (min-width: 569px) {
.sp_view{display:none;}
.mainimage{
	position:relative;
	width:100%;
	padding-top:15px;
	margin-bottom:30px;
	}
.top_box{
	position:relative;
	}
.top_box .sub_title {
	position: absolute;
	top:00px;
	right:30px;	
	z-index:99998;
	}
.slider{
	position:relative;}
.top_box h1 {
	position: absolute;
	bottom:0px;
	left:12%;
	right:12%;
	z-index:99999;
	}
.top_box h1 img{
	width:100%;
	}
.btn_box {
	padding:20px 0px 30px;
 	text-align:center;}
.btn_box .entry a{
	background:#008cd3;
	padding:15px 40px;
	display:inline-block;
	font-size:20px;
	line-height:150%;
	margin:auto;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

.clm_n h2{
	clear:both;
	padding: 18px 30px;
	margin-bottom:35px;
	background:#a4d4ed;	
	font-size:24px;
	color:#333;	
	}
.clm_n{
	margin-bottom:70px;}

/*voice_box*/
.voice_box.left{
	float:left;
	width:49.5%;
	border-right:2px solid #d2eaf6;
	margin:0px;
	}
.voice_box.right{
	float:right;
	width:49.5%;
	}
.genre_box.left{
	clear:both;
	float:left;
	width:49.5%;
	margin:0px;
	}
.genre_box.right{
	clear:right;
	float:right;
	margin-bottom:70px;
	border-left:2px solid #d2eaf6;
	width:49.5%;
	}
.genre_top .genre_box.right{
	clear:right;
	float:right;
	margin-bottom:50px;
	border-left:2px solid #d2eaf6;
	width:49.5%;
	}
.genre_top {
	margin-bottom:50px;
	border-bottom:2px solid #d2eaf6;
	}

.voice_box .innerbox,.genre_box .innerbox{
	width:88.5%;
	}
.voice_box.right .innerbox,.genre_box.right .innerbox{
	float:right;
	}
.fukidashi{
	position:relative;
	background:#ffffcc;
	border:2px solid #333333;
	padding:15px 20px 5px;
	margin-bottom:30px;
	}
.fukidashi h3{
	font-size:18px;
	font-weight:normal;
	border-bottom:0px;
	}
.fukidashi span{
	position:absolute;
	width:18px;
	height:26px;
	display:block;
	background: url(images/bg_fukidasshi_b.png) no-repeat center bottom;
	text-indent:-9999px;
	left:50%;
	right:50%;
	bottom:-20px;
	}
.voice_box .title{
	margin-bottom:20px;	
	}
.voice_box .img{
	width:53%;
	margin:auto auto 20px;}
.voice_box .detail{
	padding:0px;
	margin:0px;
	}
.genre_box .img{
	margin-bottom:25px;
	}
.genre_box h3{
	padding:0 0 0 25px;
	margin-bottom:25px;
	font-size:21px;
	font-weight:normal;
	border-bottom:0px;	
	}
.genre_box span.no01,.genre_box span.no02,.genre_box span.no03,.genre_box span.no04{
	display:inline-block;
	width:25px;
	background: url(images/i_no01.png) no-repeat left top;
	margin-left:-25px;
	text-indent:-9999px;
}
.genre_box span.no02{ background: url(images/i_no02.png) no-repeat left top; }
.genre_box span.no03{ background: url(images/i_no03.png) no-repeat left top; }
.genre_box span.no04{ background: url(images/i_no04.png) no-repeat left top; }
.genre_box h3 span{ font-size:15px; white-space: nowrap;}
.pdf_link{
	clear:both;
	padding:0 0 50px 25px;
	background: url(images/icon_pdf.png) no-repeat left 2px;
	}
.bottom_box {}	
.bottom_box h2{
	width:580px;
	padding:5px 0px;
	margin:auto auto 70px;
	font-size:24px;
	line-height:60px;
	text-align:center;
	background: url(images/bg_dotline.png) repeat left 0px;
	}
.entry_box{
	margin:30px auto 60px;
	padding:20px;
	border:1px solid #008cd3;
	}
.entry_box h3{
	padding:0px;
	font-size:15px;
	margin:0px;
	font-weight:normal;
	border-bottom:0px;
	line-height:166%;
	}
.entry_box ul{
	margin:0px;
	padding:0px !important;}
.entry_box li{
	margin:0px;
	padding:0px;
	line-height:166%;	
	}

.sbtn span{
	display:inline-block;
	vertical-align: text-top;
	margin-right:5px;
	line-height:15px;
	}
	
	
	
	
}
/* @media queries for responsive design 569px - 800px  END
---------------------------------------------------------------------------- */
/* @media only all and (max-width:568px) START
---------------------------------------------------------------------------- */
@media only all and (max-width: 568px) {
.sp_view{display:inline-block;}
.pc_view{display:none;}
.sp_wrap{ margin:0 5%;}	
.inner{	padding:0px !important;}
.mainimage{
	position:relative;
	width:100%;
	padding-top:0px;
	margin-bottom:30px;
	}
.top_box{
	position:relative;
	}
.top_box .sub_title {
	position: absolute;
	top:10px;
	right:15px;	
	z-index:99998;
	}
.top_box .sub_title img{
	width:60px;
	}
.slider{
	position:relative;}
.top_box h1 {
	position: absolute;
	bottom:-5px;
	left:8%;
	right:8%;
	z-index:99999;
	}
.top_box h1 img{
	width:100%;
	}
.btn_box {
	padding:5px 0px 15px;
 	text-align:center;}
.btn_box .entry a{
	background:#008cd3;
	padding:12px 30px;
	display:inline-block;
	font-size:15px;
	line-height:150%;
	margin:auto;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

.clm_n h2{
	clear:both;
	padding: 18px 5%;
	margin-bottom:35px;
	background:#a4d4ed;	
	font-size:21px;
	color:#333;	
	}
.clm_n{	margin-bottom:0px;}

/*voice_box*/
.voice_box.left{
	float:none;
	width:100%;
	border-right: none;
	margin:0px;
	}
.voice_box.right{
	float:none;
	width:100%;
	}
.genre_box.left{
	clear:both;
	float: none;
	width:100%;
	margin:0px;
	}
.genre_box.right{
	clear:right;
	float:none;
	margin-bottom:0px;
	border-left: none;
	width:100%;
	}
.genre_top .genre_box.right{
	clear:right;
	float:none;
	margin-bottom:0px;
	border-left:0px solid #d2eaf6;
	width:100%;
	}
.genre_top {
	margin-bottom:00px;
	border-bottom:0px solid #d2eaf6;
	}
.voice_box .innerbox,.genre_box .innerbox{
	width:100%;
	}
.voice_box.right .innerbox,.genre_box.right .innerbox{
	float:none;
	}
.fukidashi{
	float:right;
	width:55%;
	position:relative;
	background:#ffffcc;
	border:2px solid #333333;
	margin-bottom:25px;
	padding:0px;
	}
.fukidashi h3{
	font-size:15px;
	font-weight:normal;
	border-bottom:0px;
	padding:15px 15px 5px;
	}
.fukidashi span{
	position:absolute;
	width:25px;
	height:17px;
	display:block;
	background: url(images/bg_fukidasshi_l.png) no-repeat center bottom;
	background-size:25px 17px ;
	-moz-background-size:25px 17px ;
	text-indent:-9999px;
	top:40%;
	bottom:50%;
	left:-20px;
	}
.voice_box .title{
	font-weight:bold;
	margin-bottom:20px;	
	}
.voice_box .img{
	float:left;
	width:35%;
	margin:auto auto 20px;}
.voice_box .career{	clear:both;}
.voice_box .detail{
	padding:0px;
	margin-bottom:40px;
	}
.genre_box .img{
	margin-bottom:25px;
	}
.genre_box h3{
	padding:0 0 0 25px;
	margin-bottom:25px;
	font-size:21px;
	font-weight:normal;
	border-bottom:0px;	
	}
.genre_box span.no01,.genre_box span.no02,.genre_box span.no03,.genre_box span.no04{
	display:inline-block;
	width:25px;
	background: url(images/i_no01_sp.png) no-repeat left top;
	background-size:21px;
	-moz-background-size:21px;
	margin-left:-25px;
	text-indent:-9999px;
}
.genre_box span.no02{
	background: url(images/i_no02_sp.png) no-repeat left top;
	background-size:21px;
	-moz-background-size:21px;
 }
.genre_box span.no03{ background: url(images/i_no03_sp.png) no-repeat left top;
	background-size:21px;
	-moz-background-size:21px;
 }
.genre_box span.no04{ background: url(images/i_no04_sp.png) no-repeat left top;
	background-size:21px;
	-moz-background-size:21px;
 }
.genre_box p{ margin-bottom:50px;}
.pdf_link{
	clear:both;
	padding:0 0 80px 25px;
	background: url(images/icon_pdf.png) no-repeat left 2px;
	}
.bottom_box {}	
.bottom_box h2{
	width:100%;
	padding:5px 0px;
	margin:auto auto 50px;
	font-size:21px;
	line-height:50px;
	text-align:center;
	background: url(images/bg_dotline_sp.png) repeat left 0px;
	background-size:9px 50px;
	-moz-background-size:9px 50px;
	}
.entry_box{
	margin:30px auto 50px;
	padding:15px;
	border:1px solid #008cd3;
	}
.entry_box h3{
	padding:0px;
	font-size:15px;
	margin:0px;
	font-weight:normal;
	border-bottom:0px;
	line-height:166%;
	}
.entry_box ul{
	margin:0px;
	padding:0px !important;}
.entry_box li{
	margin:0px;
	padding:0px;
	line-height:166%;	
	}
.sbtn span{
	display:inline-block;
	vertical-align: text-top;
	margin-right:5px;
	line-height:15px;
	padding-bottom:15px;
	}
	
}
/* @media only all and (max-width:568px)  END
---------------------------------------------------------------------------- */

